package com.zjrs.zwnw.sxgl.dto;


public class HjmcDictDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;

    private String code;
    private String detail;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDetail() {
        return detail;
    }

    public void setDetail(String detail) {
        this.detail = detail;
    }
}
